ArcGIS Server - kriittisen haavoittuvuuden korjaaminen

16. toukokuuta 2018

Esri on havainnut kriittisen haavoittuvuuden ArcGIS Serverissä. Sopivaa kutsua käyttämällä ulkopuolinen käyttäjä voi saada yhteyden palvelimeen. Vaarana on, että suojatut palvelut ja aineistot voivat olla ulkopuolisten käytettävissä. Tilanne koskee kaikkia ArcGIS Server -ohjelmistoja. 

Virhe on korjattavissa päivityksellä, joka on tarjolla ArcGIS Server -versioille 10.2.1 - 10.6.

Lisätiedot ja korjauspäivitys löytyvät Esrin ArcGIS Blog -artikkelista: ArcGIS Server Critical Security Patch Released